OSRM_PARTITION(1)

NAME
osrm-partition - OSRM tool to partition the road network for MLD routing

SYNOPSIS
osrm-partition [OPTIONS] INPUT

DESCRIPTION
osrm-partition is a command-line tool from the Open Source Routing Machine (OSRM) used to partition the road network for MLD routing.

OPTIONS
Run osrm-partition --help for a full list of options.

SEE ALSO
osrm-routed(1)

AUTHOR
Project OSRM contributors <https://github.com/Project-OSRM/osrm-backend>